Subject: Last Call: File Format for Internet Fax to Draft Standard

From: The IESG <[email-masked]>
Date: Fri, 01 Dec 2000 19:06:56 -0500

The IESG has received a request from the Internet Fax Working Group to
consider File Format for Internet Fax <draft-ietf-fax-tiff-fx-09.txt>
as a Draft Standard, obsoleting RFC 2301.

The IESG will also consider publication of Tag Image File Format (TIFF)
- image/tiff MIME Sub-type Registration
<draft-ietf-fax-tiff-regbis-02.txt> as a Best Current Practices RFC,
obsoleting RFC2302.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by January 2, 2001.

Files can be obtained via http://www.ietf.org/internet-drafts/draft-ietf-fax-tiff-fx-09.txt
http://www.ietf.org/internet-drafts/draft-ietf-fax-tiff-regbis-02.txt

Implementation report for File Format for Internet Fax can be found at
http://www.ietf.org/IESG/Implementations/TIFF-FAX-implementation.txt